/* menu_about */
"About Chameleon Wizard" = "Sobre o Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "Avançado";

/* theme_apply */
"Apply" = "Aplicar";

/* menu_backup */
"Backup boot file on desktop" = "Copiar o arquivo boot na Mesa";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Boot Flags";

/* help_bootflags_caption */
"Boot Flags section help" = "Boot Flags: Sessão Ajuda";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "Data da compilação";

/* cancel */
"Cancel" = "Cancelar";

/* chml_fold */
"Chameleon i386 folder:" = "Chameleon Pasta i386:";

/* chameleon_revision */
"Chameleon revision: " = "Revisão do Chameleon: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon foi instalado no disco selecionado.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Revisão do Chameleon na partição seleçionada: ";

/* menu_checkatstartup */
"Check for updates at startup" = "Verificar se há atualizações na inicialização";

/* menu_updates */
"Check for Updates..." = "Verificar se há atualizações...";

/* clear */
"Clear" = "Limpar";

/* connectio_error */
"Connection error." = "Erro na conexão.";

/* continue_caption */
"Continue?" = "Continuar?";

/* copy */
"Copy" = "Copiar";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "Impossível baixar arquivo.\nVerifique a sua conexão com à internet, e tente mais tarde.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "Impossivel montar partição EFI.\nVerifique se está formatada em HFS e sem erros.";

/* created_by */
"Created by: " = "Criado por: ";

/* theme_current */
"Current theme" = "Tema Atual";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Detectando as Partições e pontos de Montagem...";

/* box_devprops */
"Device Properties" = "Propriedades de dispositivos";

/* help_devprop_caption */
"Device Properties section help" = "Propriedades de dispositivos: Sessão Ajuda";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Quer desabilitar suporte a Partição EFI?\nO Aplicativo encerrar e depois salvará as mudanças.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Quer ativar o suporte à Partição EFI?\nÉ um pouco problemático em alguns computadores.\nO Aplicativo encerrar após salvar as mudanças.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Quer formatar a Partição EFI para sistema de arquivos HFS?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "Não se esqueça de colocar o arquivo zip do tema, foto miniatura, e seu nick. \n O seu e-mail não será usado por mim por outro motivo.\nObrigado!";

/* ti_donate */
"Donate" = "Doar";

/* menu_donate */
"Donate_menu" = "Fazer Doação";

/* done_caption */
"Done" = "Concluído";

/* download */
"Download" = "Baixar";

/* theme_downloadapply */
"Download and apply theme" = "Baixar e aplicar Tema";

/* theme_download */
"Download theme:" = "Temas Disponíveis:";

/* downloading */
"Downloading" = "Baixando...";

/* task_download */
"Downloading Chameleon..." = "Baixando o Chameleon...";

/* downloading_theme */
"Downloading theme..." = "Baixando o Tema…";

/* smbios_edit */
"Edit" = "Editar";

/* menu_efi support */
"EFI partition support" = "Suporte a partição EFI";

/* error_caption */
"Error" = "Error";

/* menu_file */
"File" = "Arquivos";

/* folder_disk */
"Folder on disk" = "Pasta no disco";

/* menu_format */
"Format EFI partition to HFS" = "Formatar a partição EFI em HFS";

/* smbios_generate */
"Generate Serial" = "Gerar Número de Serie";

/* box_graphics */
"Graphics" = "Gráficos";

/* help_graphics_caption */
"Graphics section help" = "Gráficos: Sessão Ajuda";

/* help_caption */
"Help" = "Ajuda";

/* help_bootflags */
"Help_bootflags" = "Verbose mode: Mostra as mensagens de diagnóstico durante o boot do sistema. \n\nIgnore Boot Cache: Ignora caches do sistema. \n\nGUI: Usar GUI. \n\nTime Out: Número de segundos de intervalo antes de iniciar o boot. \n\nInstant menu: Força a mostragem imediata do menu de seleção de partição. \n\nQuiet Boot:  Usar modo quiet boot  (sem mensagens e pronto). \n\nDefault Partition: Seleciona a partição de boot por padrão. \n\n Hide Partition: Esconde partições indesejadas no menu de boot. Especificado, geralmente,\ncomo hd(x,y), com a UUID ou rótulo dentro de aspas. \n\nLegacy Logo: Usar o logo padrão e fundo cinzento da apple. \n\nWait: Pronto para apertar uma tecla antes de iniciar o kernel.";

/* help_devprop */
"Help_devprop" = "Nada aqui. Ignorar.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Geração automática de Propriedades de dispositivo para placas gfx. \n\nAti Config: Usa uma configuração diferente da placa, e.x. Megalodon. \n\nAti Ports: Especifica quantidade de portas, e.x. 2. \n\nUse Ati ROM: Usar uma imagem alternativa da Ati ROM \n(caminho: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: Usar uma imagem alterntiva da Nvidia ROM \n(caminho:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: Injectar NVIDIA VBIOS nas propriedades de dispositivo. \n\ndisplay_0: Injectar valor alternativo no display-cfg \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Injectar valor alternativo no display-cfg \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Resolução customizada.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Irá carregar o cache do kernel e ignorará \n/E/E e /S/L/E/Extensions.mkext. \n\nnpci=0x2000: por vezes fixa erro PCI Configuration Failed. \n\n32-bit (i386): Boot kernel em modo 32-bit. \n\n64-bit (x86_64): Boot kernel em modo 64-bit. \n\nBusratio: Customiza o busratio. \n\nForce HPET:  Ativa o Force HPET. \n\nEthernet Built In: Automatico built-in=yes geração de proprieades de dispositivo para interface ethernet. \n\nPCI Root=1: Usa o valor 1 para PciRoot (valor padrão 0). \n\nKernel: Usa  kernel padrão. \n\nSystem Type: Seleçiona o tipo de sistema, variação de valores entre 0..6 \n(padrão =1 (Desktop))";

/* help_pm */
"Help_pm" = "Generate P-States: Activa auto geração dos estados de energia de perfomance do processador (P-States). \n\nGenerate C-States: Activa auto geração dos estados de energia de perfomance do processador (C-States). \n\nDrop SSDT: Omitir as tabelas do SSDT  enquanto recoloca as tabelas ACPI. \n\nEnable C2 State: Activa especificamente o estado de energia do processador, C2. \n\nEnable C3 State: Activa especificamente o estado de energia do processador, C3. \n\nEnable C4 State: Activa especificamente o estado de energia do processador, C4. \n\nCST Using SystemIO: Novo método de geração C-State _CST usando o registo SystemIO em vez de FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Activa todos os fixes para USB descritos em baixo:\n\nEHCI Acquire Fix: Activa o fix EHCI. \n\nUHCI Reset Fix: Activa o fix UHCI. \n\nUSB Legacy Off: Activa o fix USB Legado.";

/* help_audio */
"Help_audio" = "HDAEnabler: Automatic device-properties generation for audio controllers. \n\nHDEFLayoutID: Inject alternate value of layout-id for HDEF (HEX). \n\nHDAULayoutID: Inject alternate value of layout-id for HDAU (HEX). \n\nEnableHDMIAudio: Inject HDMI audio for NVIDIA and ATI.";

/* menu_hideboot */
"Hide boot file" = "Ocultar arquivo boot";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Ocultar o Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Ocultar Outros";

/* install */
"Install" = "Instalar";

/* inst_method */
"Install method:" = "Método de Instalação:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Instalar ou atualizar a ferramenta bdmesg";

/* task_install_boot */
"Installing boot file..." = "Instalando o arquivo boot...";

/* task_install_boot0 */
"Installing boot0 file..." = "Instalando o arquivo boot0...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Instalando o arquivo boot0hfs...";

/* task_install_boot0md */
"Installing boot0md file..." = "Instalando o arquivo boot0md...";

/* task_install_boot1h */
"Installing boot1h file..." = "Instalando o arquivo boot1h...";

/* installing_theme */
"Installing theme..." = "Instalando o tema...";

/* instant_menu */
"Instant Menu" = "Menu instantâneo";

/* smbios_manuloc */
"Manufacturing Location:" = "Localização do Fabricante (Apenas para modelos antigos):";

/* mem_slot */
"Memory Slot: " = "Slot de Memória: ";

/* box_misc */
"Miscellaneous" = "Diversos";

/* help_misc_caption */
"Miscellaneous section help" = "Diversos sessão ajuda";

/* smbios_modelnumber */
"Model Number:" = "Número do Modelo:";

/* MountCheck */
"Mount and Check" = "Monta e Verifica";

/* menu_mount */
"Mount selected partition" = "Montar partição selecionada";

/* task_mount */
"Mounting partition..." = "Montando partição...";

/* smbios_next */
"Next" = "Avançar";

/* no */
"No" = "Não";

/* no_file */
"No boot file in selected folder." = "Nenhum arquivo boot na pasta selecionada.";

/* no_file */
"No boot0 file in selected folder." = "Nenhum arquivo boot0 na pasta selecionada.";

/* no_file */
"No boot0hfs file in selected folder." = "Nenhum arquivo boot0hfs na pasta selecionada.";

/* no_file */
"No boot1h file in selected folder." = "Nenhum arquivo boot1h na pasta selecionada.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "Nenhum Chameleon instalado na partição selecionada.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "Arquivo org.chameleon.Boot.plist não encontrador na partição selecionada!";

/* open */
"Open" = "Abrir";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist não encontrado!";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist não encontrado!";

/* not_mounted */
"Partition not mounted." = "Partição não montada.";

/* paste */
"Paste" = "Colar";

/* select_efi_caption */
"Please select EFI partition." = "Por favor selecione a partição EFI.";

/* box_pm */
"Power Management" = "Gerenciamento de energia";

/* help_pm_caption */
"Power Management section help" = "Gerenciamento de energia: Sessão Ajuda";

/* menu_preferences */
"Preferences..." = "Preferências...";

/* smbios_premade */
"Premade SMBioses" = "SMBioses já criado";

/* smbios_prev */
"Previous" = "Anterior";

/* quiet_boot */
"Quiet Boot" = "Boor silencioso";

/* menu_quit */
"Quit Chameleon Wizard" = "Encerrar o Chameleon Wizard";

/* smbios_random */
"Random" = "Aleatório";

/* update_desc */
"Replaces boot file on selected partition." = "Substitui o arquivo boot na partição selecionada.";

/* save */
"Save" = "Salvar";

/* saveas */
"Save As" = "Salvar como";

/* select */
"Select" = "Selecionar";

/* smbios_serial */
"Serial:" = "Serial:";

/* menu_services */
"Services" = "Serviços";

/* task_set_active */
"Setting Partition as Active..." = "Marcando a  Partição como Ativa...";

/* menu_showall */
"Show All" = "Mostrar tudo";

/* theme_size */
"Size" = "Tamanho";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Slide left for Quiet Boot and Instant Menu flags.";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "Partição destino:";

/* target */
"Target partiton:" = "Partição destino:";

/* theme_desc */
"Theme Description" = "Descrição do Tema";

/* theme_installed */
"Theme succesfully installed." = "Tema instalado com sucesso.";

/* ti_themes */
"Themes" = "Temas";

/* timeout */
"Time Out: " = "Intervalo: ";

/* smbios_uniquenumber */
"Unique Number:" = "Número Unico:";

/* unknown */
"Unknown" = "Desconhecido";

/* menu_unmount */
"Unmount selected partition" = "Desmontar a partição selecionada";

/* task_unpack */
"Unpacking Chameleon..." = "Extraindo o Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Extraindo o tema…";

/* cb_update */
"Update" = "Atualização";

/* update1h */
"Update boot1h" = "Atualizar o boot1h";

/* theme_upload */
"Upload theme" = "Enviar tema";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "USB: Sessão Ajuda";

/* smbios_weekmanu */
"Week of Manufacture:" = "Semana de Fabricação:";

/* boot0md_desc */
"Works like Boot0hfs, but it searches for boot1h on all disks." = "Funciona como Boot0hfs, mas procura por boot1h em todos os discos.";

/* boot0_desc */
"Writes boot0, that searches for boot1h on active partition. This option will activate selected partition!" = "Escreve boot0, que procura por boot1h na partição ativa. Esta opção irá ativar a partição selecionada!";

/* boot0hfs_desc */
"Writes boot0hfs, that searches for boot1h on first HFS partition. No changes in active partitions are preformed. Recommended." = "Escreve o boot0hfs, que procura por boot1h na primeira partição HFS. Não serão realizadas mudanças nas partições ativas. Recomendado.";

/* smbios_yearmanu */
"Year of Manufacture:" = "Ano de Fabricação:";

/* yes */
"Yes" = "Sim";

/* ok */
"OK" = "OK";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Selecione o disco onde pretende instalar o boot0md:";

/* download_pkg */
"Download pkg" = "Baixar o pkg";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "Chameleon pkg foi baixando e salvo.";